@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Lobster);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(/PS_images/background-image.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: bottom;
}

a{
	color:#063; 
		text-decoration:none; 
}
a:hover{
	text-decoration:underline; 
	}
	
	.font_lobster {
		font-family: 'Lobster', cursive;
		letter-spacing: 3px;
		font-size: 25px;
		text-shadow: 4px 4px 5px rgba(163, 168, 210, 0.9);
		color: rgba(27, 103, 22, 0.9);
		margin-left: 7px;
		}
/* buluKeneau suru */

img.desaturate{
-webkit-filter: grayscale(.5); 
-webkit-filter: grayscale(50%);
filter: gray; 
filter: grayscale(50%);
filter: url(desaturate.svg#greyscale);
}

img.desaturate:hover{
-webkit-filter: grayscale(.0); 
-webkit-filter: grayscale(0%);
filter: gray; 
filter: grayscale(0%);
filter: url(desaturate.svg#greyscale);
}


@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

/* buluKeneau sirala  */




/* 
cheeRohau size suru
*/
@media (max-width: 640px) {
	
	body{
		background-image: none; 
		background-color:#FFF; 
	}

	
	#PS_header {
	/* wide screen ya ta suskee */
		display:none !important;	
	}
	#PS_header_mob {
/*		background-color: #999;
*/		width: 100%;
		max-width:375px;
		height:125px; 
		overflow:hidden; 
		margin-right: auto;
		margin-left: auto;
		position:relative; 
		text-align:center;
		
	}
	#PS_header_mob_title {
	position: absolute;
	height: 10px;
	width: 400px;
	left: 20px;
	top: 240px;
	font-family: 'Lobster', cursive;
	font-weight: normal;
	color: #333;
	font-size: 18px;
	letter-spacing:1px;
	text-shadow: 4px 4px 5px rgba(255,255,255,1);
	text-align:left; 
	
	}	
	#PS_main_body {
/*	background-color:#FFF; 
*/	
	width:100%;
	max-width:360px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFF; 
	}
	
	#PS_details{
		max-width:377px;
	}
	#PS_details_pic{
	text-align:center;	
	}	
	#PS_details img{
	max-width:100%;
	}
	#PS_details_header{
		float:left;
		padding:15px;	
	}
	#PS_details_header h1,h2,h3{
	display:inline; 
	font-size:13px;
	}
	#PS_body_content h1,h2,h3{
	display:inline; 
	font-size:15px !important;
	}
	
	#PS_details_text_desc{
	padding:0px 15px 15px 15px;	
	}
	#PS_details_text_desc h1,h2{
	display:inline; 
		font-size:15px;
	}
	
#PS_details_text_size {
margin-top: 5px;
padding: 15px;
background-color: rgba(0,102,0,.08);
}
	#PS_details_text_cart {
	margin-top: 5px;
	padding: 0 10px 10px 10px;
	font-size: 1.2em;
	color: #060;
	line-height: 45px;
	}
	#PS_details_text_opt {
margin-top: 35px;
padding: 15px;
font-family: "Verdana", Arial, Helvetica, sans-serif;
font-size: 12px !important;
color: #000;
line-height: 25px;
border: 1px solid #CCC;
background-color: rgba(0,255,0,0.13);
}

.PS_menu_sub {
	/* sub menu ya ta Suskee  */
	display: none !important;
	} 

	
	.PS_menu_5_subDIV {
		display: none !important;		
	}
	.PS_menu_5_subDIV_mob {
	background-color: #CCC;
	width: 100%;
/*	height: 25px;
*/	margin-right: auto;
	margin-left: auto;
	position: relative;
	max-width: 360px;
	}
	.PS_menu_5_subDIV_mob a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #063;
		}
	
	/* mobile menu suru */
		#floatTopX {
			width: 100%;
		margin-right: auto;
		margin-left: auto;
		background-color: rgba(206,213,213,0.9);
		padding: 5px;
		position: fixed;
		font-weight: bold;
		}
		.rootCol {
			background-color: #eee;
			border-radius: 4px;
			color: #666;
			display: block;
			margin-bottom: 5px;
			padding: 5px 10px;
			text-decoration: none;
		}
		
		.rootCol:hover {
			text-decoration: underline;
		}
		.clickme {
	/* [disabled]background-color: #000; */
	color: #FFF !important;
	display: block;
	margin-bottom: 5px;
	padding: 5px 10px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400 ;
		font-size:15px !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	
}
		
	.clickme:hover {
	text-decoration: none;
	color: #000 !important;
	background-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C36;

	}
	.clickme:active {
	background-color: #FFF;
	text-decoration: none;
	color: #000;
	}		
	.box {
	background-color: rgba(102,102,102,0.7);
	margin: 5px 0;
	width: auto;
	color: #FFF;
	margin-bottom: 5px;
	padding: 5px 10px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size:15px !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	}
	.box a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px !important;

	}
	.box a:hover {
	color: #093;
	text-decoration: none;
	}

	.boxOuter {
	background-color: rgba(0,0,0,0.8);
	border-radius: 4px;
	color: #333;
	margin: 5px 0;
	padding: 5px 10px;
	width: auto;
		}
	.PS_prod_grid {
		width: 95%;
  max-height: 400px;
  float: left;
  text-align: center;
  border: 1px solid #CCC;
  margin: 0 0 5px 5px;
  background-color: #FFF;
  min-height: 380px;
/* add to cart shift fixed 03.26.15
	width: 95%;
	height: 375px;
	float: left;
	text-align: center;
	border: 1px solid #CCC;
	margin:0 0 5px 5px;
	background-color:#FFF; 
*/	}
	

	#customer_service_nav a{
	border: 1px solid #060;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #060;
	background-color: #F2FFF7;
	padding: 2px 6px;
	line-height: 30px;
	text-decoration: none;
	display: block;
	margin:5px 0px;
	}
	#customer_service_nav a:hover{
	border: 1px solid #060;
	background-color:rgba(0,102,0,.2); 
	color:#069; 
	}


	.navLevel_2 a{
	border: 1px solid #060;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #060;
	background-color: #F2FFF7;
	padding: 5px 6px;
	line-height: 20px;
	text-decoration: none;
	display: block;
	margin: 5px auto;
	width: 90%;
	}
	.navLevel_2 a:hover{
	border: 1px solid #060;
	background-color:rgba(0,102,0,.2); 
	color:#069; 
	}

	
	#PS_footer{
	display:none;
	}

	#PS_footer_mob {
	background-image: url(../PS_images/mob_menu_back.jpg);
	/* [disabled]background-color: #0C6; */
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 33px;
	text-align: center;
	margin-right: auto !important;
	margin-left: auto !important;
	}
	
	.contact_us_50_per{
	width:100%;	
	float:left; 
	padding:5px; 
	overflow:auto; 
	margin-right:20px;
}
.contact_us_50_per img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	}
	
.youSaveBefore{
	color: #F60;
	background-color: #FFF;
	padding: 3px 9px;
	font-size: 1.2em !important;
	text-decoration: line-through;
	border: 1px solid #F60;
	display:block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:5px;
	width:80%;
	line-height:35px;
	}
	.youSave{
	color:#FFF;
	background-color:#F60;
	padding:3px 9px; 
	font-size:1em !important;
	
		display:block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width:80%;
	line-height:40px;
	}
	.inStock{
	color:#FFF;
	background-color:#060;
	padding:3px 9px; 
	font-size:1.2em !important;
	display:block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width:80%;
	line-height:40px;
	margin-bottom:10px;
	margin-top:5px;
	}	

/* for myProfile page only  starts */

/* for all forms  mob */

/*input removed only button applied */
#formDiv button {
	height: 30px;
	-webkit-border-radius:  0px  5px 5px 0px;
	-moz-border-radius: 0px  5px 5px 0px;
	border-radius: 0px  5px 5px 0px;
	margin: 2px;
	padding: 5px;
	border: 1px solid #333;
}
#formDiv select {
height: 35px;
margin-left: 10px;
padding: 5px;
}

#formDiv .title {
	/* do nothging */
	display:block;
	margin-top:15px;
	margin-left: 10px;
	}
	
	#formDiv {
/*	border: 1px solid #B7FFB7;
*/	width: 100%;
	margin-right: auto;
	margin-left: auto;
	
	}
	#formDiv .LabelStyle{
	width: 120px;
	display: inline-block;
	text-align: right;
	margin-right: 5px;	
	}
	#formDiv input, textarea  {
	padding: 5px;
	height: 30px;
	font-size: 15px;
	margin-left: 10px;
	}
/* for myProfile page only  ends*/

	.mob50_50{
	width: 90%;	
	margin:8px auto;
	padding:10px;
	
	border: 1px solid #D1D1D1;
	background-color:#E1E1E1; 
	}	
	
	/* only for login page */

	
	.hideIfMob{
	display:none; 
	}
	.breakIfMob{
	display:block !important;	
	}
	.breakIfMobile_lnHeight{
	height:15px;
	display:block !important;	
	}
	.mobClear{
	break-before:always; 
	float:left;
	}
	


} 
/* ends of mobile css
	wide screen starts below
 */


/* starts */
@media (min-width: 641px)  {
	#PS_header_mob {
		display:none !important;
	}
	.PS_menu_5_subDIV_mob {
	}
		#PS_header {
		background-color: #999;
		width: 1065px;
		height:426px; 
		margin-right: auto;
		margin-left: auto;
		position:relative; 
		
	-moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -o-animation: fadein 3s; /* Opera */
		
	}
		#PS_header_indexOnly {
	background-color: #FFF;
	width: 1065px;
	height: 85px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	-moz-animation: fadein 3s; /* Firefox */
	-webkit-animation: fadein 3s; /* Safari and Chrome */
	-o-animation: fadein 3s; /* Opera */		
	}	
	
#PS_header_title {
	position: absolute;
	height: 40px;
	width: 700px;
	left: 35px;
	top: 270px;
	font-family: 'Lobster', cursive;
	font-weight: normal;
	color: #FFF;
	font-size: 25px;
	letter-spacing:3px;
	text-shadow: 4px 4px 5px rgba(5, 11, 69, 0.9);
/*	background-color:#336; 
*/
	z-index: 999;
	
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-o-transition-duration: 2s;
	
	transition-duration: 2s;
	animation: slideOnLoad 2s 1;
	-webkit-animation: slideOnLoad 2s 1;
		}

		@keyframes slideOnLoad
		{
			0% {left:100px;}
			100% {left:35px;}
		}
		@-webkit-keyframes slideOnLoad
		{
			0% {left:100px;}
			100% {left:35px;}
		}


	#PS_header_splash {
	position: absolute;
	width: 1065px;
	height: 426px;
	}
	#PS_header_splash:hover #PS_top_nav {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color:rgba(0,0,0,.5); 
	}	
	
	
	#PS_header_splash:hover #PS_top_nav_right {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color:rgba(0,0,0,.5); 
	}
	
	
	#PS_top_nav{
	position:absolute;
	float:left;
	width:auto;
	height:20px;
	padding:3px 8px;
	margin-top:10px;
	margin-left:10px;
	background-color:rgba(204,204,204,.2);	
	color:#FFF;
	
		border: 1px solid rgba(0, 0, 0, .1);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */;

	
	
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-o-transition-duration: 2s;
	
	transition-duration: 2s;
	animation: slideDownOnLoad 2s 1;
	-webkit-animation: slideDownOnLoad 2s 1;
	}
	
		@keyframes slideDownOnLoad
		{
			0% {top:-100px;}
			55%{background-color:#000;}
			100% {top:0px;}
		}
		@-moz-keyframes slideDownOnLoad { /* Firefox */
			0% {top:-100px;}
			55%{background-color:#000;}
			100% {top:0px;}
		}
		@-webkit-keyframes slideDownOnLoad
		{
			0% {top:-100px;}
			55%{background-color:#000;}
			100% {top:0px;}
		}
		@-o-keyframes slideDownOnLoad { /* Opera */
			0% {top:-100px;}
			55%{background-color:#000;}
			100% {top:0px;}
		}
	
	#PS_top_nav:hover{
	background-color:rgba(204,204,204,.5);	
	}
	#PS_top_nav a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	padding: 2px 4px;
	font-weight: bold;
	letter-spacing: 1px;
	}
	#PS_top_nav a:hover{
	color:#000; 
	background-color:rgba(255,255,255,.9);
	}

	#PS_top_nav_right{
	position: absolute;
	right: 5px;
	width: auto;
	height: 20px;
	padding: 3px 8px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: rgba(204,204,204,.3);
	color: #FFF;

	border: 1px solid rgba(0, 0, 0, .1);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */;
	
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
	animation: slideDownOnLoad 1s 1;
	-webkit-animation: slideDownOnLoad 1s 1;
	
	}
	#PS_top_nav_right:hover{
	background-color: rgba(0,0,0,0.5);
	}
	#PS_top_nav_right a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	padding: 2px 4px;
	font-weight: bold;
	letter-spacing: 1px;
	}
	#PS_top_nav_right a:hover{
	color:#000; 
	background-color:rgba(255,255,255,.9);
	}


	#PS_header_menu {
	position: absolute;
	height: 85px;
	width: 1000px;
	left: 30px;
	top: 340px;
	color: #FFF;
	background-color: rgba(102,102,102,0.3);
	border: 1px solid rgba(255,255,255,0.7);
	}
	#PS_header_menu:hover{
	background-color: rgba(102,102,102,0.6);
	border: 1px solid rgba(255,255,255,0.6);

	}

	#PS_header_menu ul {
	padding-left: 0px;
	margin-top:20px;
	}
	#PS_header_menu li {
	display:inline-block;
	margin: 10px 0px 0px 10px;
	}
	#PS_header_menu ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid rgba(204,204,204,.5);
	padding: 5px 10px 5px 10px;
	background-color: rgba(46,59,75,0.5);
	}
	#PS_header_menu ul li a:hover {
	color: #000;
	background: rgba(204,204,204,.7);
	}
	#PS_header_menu ul li a:active{
	background: rgba(204,204,204,1);
	border: 1px solid rgba(0,0,0,1);
	}
	/*	
	#PS_header_menu li:before {
	content: '\00a0\2022\00a0\00a0';
	color:#999;
	color:rgba(0,0,0,0.5);
	font-size:11px;
	}	
	#PS_header_menu li:first-child:before {
		content: '';
	}
*/
	#PS_main_body{
	width: 1065px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../PS_images/main_div_background.gif);
	background-repeat: repeat-y;
	overflow: auto;
	background-color:rgba(255,255,255,.6);
	}
	#PS_main_body_notFound{
	width: 1065px;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../PS_images/main_div_background.gif);
	background-repeat: repeat-y;
	overflow: auto;
	background-color:rgba(255,255,255,.6);
	}
	
	#PS_body_content {
		margin-left:50px;
	}
	/* sub menus starts */
	.PS_menu_sub {
	width: 980px;
	height: 400px;
	padding: 10px;
	margin-left: 31px;
	background-color: rgba(102,102,102,0.7);
	display: none;
	overflow: hidden;
	}
	.PS_menu_sub a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
	/* [disabled]border: 1px solid rgba(204,204,204,.5); */
	padding: 2px 4px 2px 4px;
	/* [disabled]background-color: rgba(46,59,75,0.2); */
	line-height: 20px;
	}
	
	.PS_menu_sub  a:hover {
	color: #FFF;
	background-color: rgba(67,51,87,0.9);
	}
	
	#PS_menu_1{
	background:url(/PS_images/default_back_menu_1.jpg);	
	}
	#PS_menu_2{
	background:url(/PS_images/default_back_menu_dia.jpg);
	position:relative;	
	}
		#PS_menu_2_1{
		height: 10px;
		width: 400px;
		left: 50px;
		top: 15px;
		font-family: 'Lobster', cursive;
		color: #FFF;
		font-size: 23px;
		letter-spacing: 3px;
		text-shadow: 4px 4px 5px rgba(255,255,255,.2);
		text-align: center;
		position: relative;
		line-height: 33px;
		}
		#PS_menu_2_1 a{
		font-family: 'Lobster', cursive;
		color: #CCC;
		font-size: 25px;
		letter-spacing: 3px;
		text-shadow: 4px 4px 5px rgba(255,255,255,.2);
		background:none !important;
		line-height: 33px;
		}
		#PS_menu_2_1 a:hover{
		color: #FFF;
		text-shadow: 4px 4px 5px rgba(0,0,0,.5);
		letter-spacing: 5px;
		text-decoration:underline;
		}
		
	#PS_menu_3{
	background:url(/PS_images/default_back_menu_bridal.jpg);	
	}
	
	#PS_menu_4{
	background:url(/PS_images/default_back_menu_special.jpg);	
	}
	#PS_menu_5{
	background:url(/PS_images/default_back_menu_1.jpg) ;	
	}
	#PS_menu_1_root{
	width:200px;
	float:left; 
	}
	

	.PS_menu_5_subDIV_mob {
		display:none !important;
	}	
	.PS_menu_5_subDIV{
	width: 220px;
	float: left;
	/* [disabled]border: solid 1px #999999; */
	background-color: rgba(255,255,255,0.2);
	margin: 7px;
	padding: 4px 4px 2px 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-variant: normal;
	}
	.PS_menu_5_subDIV:hover{
	background-color: rgba(255,255,255,0.7);
	
		
	}
	.PS_menu_5_subDIV:hover h1 {
		background-color: #585858;
		color:#FFF; 
	}

	.PS_menu_5_subDIV h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background-color: #FFF;
	padding: 0px 3px 2px 4px;
	width: 97%;
	line-height: 18px !important;
	display: block;	
	margin:0px 0px 3px 0px;
	}

	.PS_prod_grid {
	background-color:#FFF ;
	width: 300px;
	height: 395px;
	float: left;
	text-align: center;
	margin: 0 10px 10px 10px;
	border: 1px solid #CCC;
	margin:10px 0 10px 10px;
		-moz-animation: fadein 4s; /* Firefox */
    -webkit-animation: fadein 4s; /* Safari and Chrome */
    -o-animation: fadein 4s; /* Opera */
	}
	.PS_prod_grid:hover {

-webkit-box-shadow: -1px 1px 17px 2px rgba(0,0,0,0.44);
-moz-box-shadow: -1px 1px 17px 2px rgba(0,0,0,0.44);
box-shadow: -1px 1px 17px 2px rgba(0,0,0,0.44);

	-moz-animation: fadein .5s; /* Firefox */
    -webkit-animation: fadein .5s; /* Safari and Chrome */
    -o-animation: fadein .5s; /* Opera */
}



	#PS_details {
	margin-left:-17px !important;	
	padding:20px;
	width:957px;
	position:relative;
	background-color:#FFF; 
	overflow:auto;
	}
	#PS_details_header{
		float:left;
	}
	#PS_details_header ,h1,h2,h3{
	display:inline; 
		font-size:20px;
	}
	#PS_body_content h1,h2,h3{
	display:inline; 
	font-size:16px !important;
	}

	
	#PS_details_pic{
	width: 450px;
	float: left;
	text-align: center;
	}
	#PS_details_text{
	float: left;
	letter-spacing: 1px;
	word-spacing: 2px;
	line-height: 24px;
	width: 400px;
	}
	#PS_details_text_desc{
	width: 475px;
	padding:0px 15px 15px 15px;	
	}
	#PS_details_text_desc h1,h2{
	display:inline; 
		font-size:18px;
	}
	
	#PS_details_text_size{
	margin-top: 5px;
	width: 475px;
	padding: 15px;
	background-color: rgba(0,102,0,.08);
	}
	#PS_details_text_cart{
	margin-top: 5px;
	width: 475px;
	padding: 0 15px 15px 15px;
	font-size: 1em;
	color: #060;
	line-height: 45px;
	}
	#PS_details_text_opt{
	margin-top: 35px;
	width: 475px;
	padding: 10px;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	color: #000;
	line-height: 25px;
	border: 1px solid #CCC;
	background-color: rgba(0,255,0,0.13);
	}
	#PS_details_text_sale {
	margin-top: 35px;
	width: 475px;
	padding: 10px;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	color: #000;
	line-height: 25px;
	border: 1px solid #CCC;
	background-color: #FFEBDF;
	}
	
	.navLevel_2{
	text-align:center;	
	}
	.navLevel_2 a {
  border: 1px solid #060;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #060;
  background-color: #F2FFF7;
  padding: 3px 5px;
  line-height: 30px;
  text-decoration: none;
  margin: 3px;
}
/*	.navLevel_2 a{
	border: 1px solid #060;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #060;
	background-color: #F2FFF7;
	padding: 3px 5px;
	line-height: 30px;
	text-decoration: none;
	margin:5px;
	}*/
	.navLevel_2 a:hover{
	border: 1px solid #060;
	background-color:rgba(0,102,0,.2); 
	color:#069; 
	}

	
	#PS_footer{
	width: 1065px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: auto;
	text-align: center;
	background-image: url(/PS_images/footer_bottom_back.png);
/*	background-color: rgba(255,255,255,.6);
*/	background-position: top;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	}
	#PS_footer_mob {
	display:none;
	}
	
	.contact_us_50_per{
	width:425px;	
	float:left; 
	padding:5px; 
	overflow:auto; 
	margin-right:20px;
}

.youSave{
	color:#FFF;
	background-color:#F60;
	padding:3px 9px; 
	font-size:1.3em !important;
	}
	
.youSaveBefore{
	color: #F60;
	background-color: #FFF;
	font-size: 1.2em !important;
	text-decoration: line-through;
	border: 1px solid #F60;

	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
	}

	.inStock{
	color:#FFF;
	background-color: #060;

	padding:3px 9px; 
	font-size:1.3em !important;
	line-height:45px;
	}	

/* for myProfile page only  starts */


/* input removed from  below */
#formDiv button {
	height: 30px;
	-webkit-border-radius:  0px  5px 5px 0px;
	-moz-border-radius: 0px  5px 5px 0px;
	border-radius: 0px  5px 5px 0px;
	margin: 2px;
	padding: 5px;
	border: 1px solid #333;
}
#formDiv select {
height: 35px;
margin-left: 10px;
padding: 5px;
}

#formDiv .title {
	width:200px;
	display: inline-block;
	text-align:right;
	margin-right:5px;
	
	}
/* for myProfile page only  ends*/
	.mob50_50{
	width: 410px;
	float: left;
	margin-top: 5px;
	margin-left: 60px;
	padding: 10px;
	border: 1px solid #D1D1D1;
	background-color:#E1E1E1; 
	}	

	/* for all forms wide scr */
	#formDiv {
*/	margin-right: auto;
	margin-left: auto;
	
	}
	#formDiv .LabelStyle{
	width: 120px;
	display: inline-block;
	text-align: right;
	margin-right: 5px;	
	}
	#formDiv input {
	padding: 5px;
	height: 30px;
	font-size: 15px;
	margin: 3px;
	}




	.hideIfMob{
	/* do nothing */
	}
	.breakIfMobile_lnHeight{
	height:7px;
	display:block !important;	
	}
	.mobClear{
	/* do nothing */
	}
	.breakIfMob{
	/* do nothing */
	}
	
}
/* wide scr ends */

	.label_1{
	background-image: url(/ico/prod_status_01.gif);
	background-repeat: no-repeat;
	background-position: top left ;
	
	-webkit-box-shadow: -1px 1px 17px 2px rgba(225,0,0,0.44);
	-moz-box-shadow: -1px 1px 17px 2px rgba(225,0,0,0.44);
	box-shadow: -1px 1px 17px 2px rgba(225,0,0,0.44);
	
	}
	.label_2{
	background-image: url(/ico/prod_status_02.gif);
	background-repeat: no-repeat;
	background-position: top left ;
	
	-webkit-box-shadow: -1px 1px 17px 2px rgba(30,60,90,.44);
	-moz-box-shadow: -1px 1px 17px 2px rgba(30,60,90,.44);
	box-shadow: -1px 1px 17px 2px rgba(30,60,90,.44);
	
	}
	.label_3{
	background-image: url(/ico/prod_status_03.gif);
	background-repeat: no-repeat;
	background-position: top left ;

	-webkit-box-shadow: -1px 1px 17px 2px rgba(30,130,30,.44);
	-moz-box-shadow: -1px 1px 17px 2px rgba(30,130,30,.44);
	box-shadow: -1px 1px 17px 2px rgba(30,130,30,.44);
	
	
	}
	.label_4{
	background-image: url(/ico/prod_status_04.gif);
	background-repeat: no-repeat;
	background-position: top left ;
	-webkit-box-shadow: -1px 1px 17px 2px rgba(225,0,0,0.44);
	-moz-box-shadow: -1px 1px 17px 2px rgba(225,0,0,0.44);
	box-shadow: -1px 1px 17px 2px rgba(225,0,0,0.44);

	}
	.label_5{
	background-image: url(/ico/prod_status_05.gif);
	background-repeat: no-repeat;
	background-position: top left ;
	}
#bottomNav {
	/* */	
}
#bottomNav a{
	/* */	
border: 1px solid #5D5D5D;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #6E6E6E;
background-color: #F2FFF7;
padding: 5px;
line-height: 22px;
text-decoration:none !important;
}
#bottomNav a:hover{
	/* */	
background-color:#000;
color: #FFF;

}
#bottomNav a:active{
	/* */	
border: 1px solid #060;
background-color: #C30;

}




	/* for now this is global */
	
	#PS_body_content_wideText{
	width:95%;	
	padding:0px;
	
	}
	
	.PS_prod_grid_more {
	width: 125px;
	height: auto;
	display:inline-block; 
		text-align: center;
	border: 1px solid #CCC;
	margin: 10px 0 10px 10px;
	padding: 4px 0px;
	}


.viewCart_TBL{
	width:95%; 	
	max-width:800px;
	font:Verdana, Geneva, sans-serif; 
	font-size:12px;
	}

.smallLeft{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	}


.extLink{
	color:#060; 
	font-weight:bold;
	}

/* for myProfile page only  starts */
#mobileClickNotice {
background-color:#FF9F9F;
color:#000; 
font-size:14px ;
font-weight:200; padding:10px;
display:block; width:80%; 
text-align:center; 
margin:15px auto;
display:none;	
}
#mobileClickNotice a{
	font-size:16px !important;
	color:#F00;  
	background-color:#FFF; 
	padding:2px;
	margin:2px;
	
}
/* for myProfile page only  ends */

#myCart {
	width: 360px;
	padding:5px;
	background-color:#CCC; 
	position:relative;
	overflow:auto;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
}
	#myCart img {
	width:100%;
	}
	
	#myCartImg{
	width:80px;
	height:80px;
	background-color:#FFF; 
	float:left; 
	margin:1px;
	}
	#myCartText{
	width:180px;
	height:80px;
	background-color:#FFF; 
	float:left;
	margin:1px;
	}
	#myCartAmount{
	width:80px;
	height:80px;
	background-color:#FFF; 
	float:left; 
	margin:1px;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
	}
	#myCartClear {
	clear:both; 
	height:10px;	
	}

	.totalCharge{
	color:#060;
	padding:3px 9px; 
	font-size:1.2em !important;
	line-height:40px;
	display:block;
	text-align:center;
	background-color:rgba(0,102,0,.05);
	}	

.required {
	color:#F00; 
	}


#viewCart {
	font-size: 12px !important;
	background-color:#FFF; 
	}
	

.divNewArrivals {
	/*	top:50%; 
	float: left;
	width: 285px !important;
	height: 330px !important;
	margin-left:5px;
	text-align:center;
*/
	display: table;
	height: 340px;
	width: 280px !important;
	float: left;
	overflow: hidden;
	border: 1px solid rgba(204,204,204,.5);
	margin: 4px 0 0 20px;
}
.divNewArrivals_forAlign {
    display: table-cell;
    vertical-align:bottom;
	text-align:center;
}

.divNewArrivalsOuter {
	position:relative
	}
.divSeeMore {
	float: left;
	width: 97%;
	height: 30px !important;
	border-bottom: 1px solid rgba(204,204,204,.7);
	background-color: rgba(204,204,204,.5);
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
	margin-left: 20px; }	
	
.alertDiv_red {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	padding: 7px;
	text-align: center;
	background-color: rgba(255,0,0,.1);
	border: 1px solid rgba(255,0,0,.2);
}
.alertDiv_green {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	padding: 7px;
	text-align: center;
	background-color: rgba(0,102,0,.1);
	border: 1px solid rgba(0,102,0,.2);
}
.alertDiv_orange {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	padding: 7px;
	text-align: center;
	background-color: rgba(255,102,0,.1);
	border: 1px solid rgba(255,102,0,.2);
}


.dealsOfTheWeek {
	padding: 0px;
	height: 425px;
	width: 310px;
}
.dealsOfTheWeekBack0 {
	padding: 0px;
	height: 415px;
	width: 310px;
	background-image: url(/image_s/Deals_of_the_week/Deals_of_the_week_0.gif);
	background-repeat: no-repeat;
	background-color:#FFF; 
	text-align:center;
	float:left; 
}
.dealsOfTheWeekBack1 {
	/* no style */
}
.dealsOfTheWeekBack2 {
	padding: 0px;
	height: 415px;
	width: 310px;

	background-image: url(/image_s/Deals_of_the_week/Deals_of_the_week_2.gif);
	background-repeat: no-repeat;
	background-color:#FFF; 
	text-align:center;
	float:left; 
}
.dealsOfTheWeekBack3 {
	padding: 0px;
	height: 415px;
	width: 310px;

	background-image: url(/image_s/Deals_of_the_week/Deals_of_the_week_3.gif);
	background-repeat: no-repeat;
	background-color:#FFF; 
	text-align:center;
	float:left; 
}

.image_maxH235 {
	max-height:235px;
	  margin-top: 27px;
	}

.clearRight{
	clear:both !important; 
	text-align:center; 
}

